/* header */
html {box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
html {-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body, html {height:100%;margin:0;font:400 15px/1.8 "Lato",sans-serif;color:#777;}
    

/* menu */
.menu {position:fixed;top:0px;width:100%;min-height:200px;background-image:url("images/bg_menu_top.png");background-position:center;}
.link_index {position:fixed;width:100%;top:0px;}
.celceta_menu {position:fixed;top:200px;left:0px;}

/* sections */
.parallax-01 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-image:url("celceta_ps4/bg_01.jpg");min-height:1250px;}
.parallax-journal-selection {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("celceta_ps4/bg_06.jpg");min-height:692px;}
.parallax-store-selection {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("images/bg_light_01.jpg");min-height:100px;}
.parallax-02 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("celceta_ps4/bg_03.jpg");min-height:1000px;}
.parallax-03 {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("celceta_ps4/bg_02.jpg");min-height:600px;}
.parallax-04 {
  position:relative;opacity:1;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("images/bg_celceta_section_features.jpg");min-height:300px;}
.parallax-05 {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("celceta_ps4/bg_04.jpg");min-height:600px;}
.parallax-luta {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("images/bg_light_01.jpg");min-height:155px;}
.parallax-merch {
  position:relative;opacity:1;background-attachment:fixed;background-position:top center;background-repeat:no-repeat;
  background-size:cover;background-image:url("images/bg_light_01.jpg");min-height:250px;}
.section-footer {
  position:relative;opacity:1;background-color:#FFF;min-height:175px;background-color:#000000;}


/* section 1 */
.logo {position:absolute; top:95px; margin-left:auto; margin-right:auto; width:100%;}
.le {position:absolute; top:615px; margin-left:auto; margin-right:auto; width:100%;}
.le_description {position:absolute; top:900px; margin-left:auto; margin-right:auto; width:100%;}


/* section 2 */
.adol {width:90%;min-height:500px;background-image:url("images/temp_intro.png");background-position:center;}
.special_divider {position:absolute; top:1833px; margin-left:auto; margin-right:auto; width:100%;}


/* floating box */
.floating-box-system-requirements {
  display:inline-block;overflow:hidden;width:700px;opacity:1;margin-top:0px;margin-bottom:0px;margin-right:5px;margin-left:5px;font-family:tahoma;color:#fff;font-size:0.8em;}

/* fonts */
.font_adol {font-family: 'Calligraffitti', cursive;color:#fff;font-size:1.8em;letter-spacing: 1.2px;}
.font_footer {font-family:tahoma;color:#666;font-size:0.7em;}



/* floating box */
.floating-box-features {
  display:inline-block;overflow:hidden;width:800px;opacity:1;margin-top:0px;margin-bottom:10px;margin-right:5px;margin-left:5px;font-family:tahoma;color:#fff;font-size:0.8em;}
.floating-box-screenshots {
  display:inline-block;overflow:hidden;width:320px;opacity:1;margin-top:0px;margin-bottom:10px;margin-right:5px;margin-left:5px;font-family:tahoma;color:#fff;font-size:0.8em;}
.floating-box-video {
  display:inline-block;overflow:hidden;width:650px;opacity:1;margin-top:0px;margin-bottom:10px;margin-right:7px;margin-left:7px;font-family:tahoma;color:#fff;font-size:0.8em;}
.floating-box-system-requirements {
  display:inline-block;overflow:hidden;width:700px;opacity:1;margin-top:0px;margin-bottom:0px;margin-right:5px;margin-left:5px;font-family:tahoma;color:#fff;font-size:0.8em;}

/* a link */
a:link {color:#fff;text-decoration:none;}
a:visited {color:#fff;text-decoration:none;}
a:hover {color:#fff;text-decoration:none;}

/* spacing */
.spacer-5 {width:100%;height:5px;}
.spacer-10 {width:100%;height:10px;}
.spacer-15 {width:100%;height:15px;}
.spacer-20 {width:100%;height:20px;}
.spacer-25 {width:100%;height:25px;}
.spacer-40 {width:100%;height:40px;}
.spacer-50 {width:100%;height:50px;}
.spacer-75 {width:100%;height:75px;}
.spacer-100 {width:100%;height:100px;}
.spacer-150 {width:100%;height:150px;}
.spacer-200 {width:100%;height:200px;}
.spacer-300 {width:100%;height:300px;}
.spacer-400 {width:100%;height:400px;}
.spacer-500 {width:100%;height:500px;}
.spacer-600 {width:100%;height:600px;}
.spacer-800 {width:100%;height:800px;}
.spacer-850 {width:100%;height:850px;}
.spacer-1000 {width:100%;height:1000px;}
.center {display: block;margin-left: auto;margin-right: auto;}
.max1400 {max-width:1400px;margin: auto;border:}
.max1700 {max-width:1700px;margin: auto;border:}


/* slide anim */
.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1.5s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateX(-50%);
    } 
    100% {
        opacity: 1;
        transform: translateX(0);
    } 
}





.bounce {position:relative;margin-left:auto;margin-right:auto;top:300px;-webkit-animation:bounce 1s infinite;}
@-webkit-keyframes bounce {
  0%       { top:300px; }
  50%      { top:315px; }
}





.pulse {
  position: fixed;
  animation: pulse 7s infinite;
  margin-left:auto;
  margin-right:auto;
  width:100%;
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  30% {
    -webkit-transform: scale(1.06);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  30% {
    transform: scale(1.06);
  }
  100% {
    transform: scale(1);
  }
}